@import url("http://www.hslf.org/assets/css/local.css");

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans_regular/opensans-regular-webfont.eot');
    src: url('fonts/opensans_regular/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans_regular/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans_regular/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans_regular/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans_bold/opensans-bold-webfont.eot');
    src: url('fonts/opensans_bold/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans_bold/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans_bold/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans_bold/opensans-bold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'modern_pictogramsnormal';
    src: url('fonts/modern_pictograms/modernpics-webfont.eot');
    src: url('fonts/modern_pictograms/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/modern_pictograms/modernpics-webfont.woff') format('woff'),
         url('fonts/modern_pictograms/modernpics-webfont.ttf') format('truetype'),
         url('fonts/modern_pictograms/modernpics-webfont.svg#modern_pictogramsnormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans_semibold/opensans-semibold-webfont.eot');
    src: url('fonts/opensans_semibold/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans_semibold/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans_semibold/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans_semibold/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans_light/opensans-light-webfont.eot');
    src: url('fonts/opensans_light/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans_light/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans_light/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans_light/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Starter Theme*/
/*utility*/

* {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
/*  \*/* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*  */
img.right {
  margin: 0 0 15px 15px;
}
img.left {
  margin: 0 15px 15px 0;
}
/*********************************************
** TYPEOGRAPHY
*********************************************/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {

	  /* font: normal 12px/1.2 PTSans, sans-serif; */
}
h1,
h2,
h3,
h4 {
  font-weight: bold;
}
#interiorContent > h1 {
  font-size: 21px;
  color: #333;
}
aside h1 {
  font-size: 22px;
  font-family: open_sanssemibold,arial,helvetica;
  text-transform: uppercase;
  color: #363636;
  padding-left: 10px;
}
aside h2 {
  font-weight: normal;
  font-size: 12px;
}
aside p {
  font-size: 11px;
  font-style: normal;
}
article {
  font-size: 13px;
  padding-bottom: 100px;
}
article h1 {
  font-size: 21px;
  color: #333;
}
article hgroup {
  margin-bottom: 15px;
}
article hgroup h1 {
  margin-bottom: 2px;
}
article hgroup h2 {
    color: #00355F;
    font-family: open_sanssemibold,arial,helvetica;
    font-size: 26px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
article p,
article li {
  font-size: 13px;
  line-height: 1.4em;
}
article section {
  margin-bottom: 20px;
  color: #333;
}
article section h1 {
  font-size: 11px;
  color: #666;
  margin: 0 0 5px;
}
a {
  color: #555;
}
a:hover {
  color: #CCC;
}
a.phone {
  color: #333;
  text-decoration: none;
  border: 0;
  cursor: default;
}
a.phone:hover {
  color: #333;
}
/*********************************************
** HEADER
*********************************************/

#header-search-block input,
#email-updates #submit {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#header-search-block input[type="text"] {
  height:32px;
  width:182px;
}


#page-header {
  min-height: 125px;
}
/*logo*/
#logo {
  float: left;
  max-width: 400px;
}
#logo a {
  color: #333;
  display: block;
  margin: 20px 0 10px;
  font-size: 30px;
}
#logo a h1 {
  margin: 25px 0 0;
  font-size: 32px;
}


#header #subnav {
    margin: 16px 20px 0 0;
}

#header #subnav li ul {
    padding: 10px 0 0;
}


/*Main Navigation */
#main-nav-starter h1 {
  display: none;
}
ul.navigation {
  margin: 40px 0 0 0;
  padding: 0;
  float: right;
}
ul.navigation > li {
  float: left;
  list-style-type: none;
  margin: 0;
  border-left: 1px solid #b2b2b2;
  text-transform: uppercase;
  font-size: 14px;
}
ul.navigation > li:first-child {
  border-left: none;
}
ul.navigation > li > a {
  background: transparent;
  display: inline-block;
  padding: 10px 20px;
  font-weight: bold;
}
ul.navigation > li > a:hover {
  color: #CCC;
}
ul.navigation > li.active > a {
  color: #CCC;
  cursor: default;
}
ul.navigation > li.hasDropdown {
  position: relative;
}
ul.navigation > li.hasDropdown > ul {
  display: none;
  position: absolute;
  width: 200px;
  margin: 0;
  padding: 0;
  top: 100%;
  left: 0;
  background: #CCC;
  z-index: 11000;
  border-radius: 0;
}
ul.navigation > li:last-child.hasDropdown > ul {
  left: auto;
  right: 0;
  border-radius: 0;
}
ul.navigation > li.hasDropdown > ul li {
  list-style-type: none;
  margin: 0;
}
ul.navigation > li.hasDropdown > ul a {
  display: block;
  padding: 10px 15px 10px 20px;
  color: #fff;
}
ul.navigation > li.hasDropdown:hover {
  border-left-color: transparent;
}
ul.navigation > li.hasDropdown:hover + li {
  border-color: transparent;
}
ul.navigation > li.hasDropdown:hover > a {
  background: #CCC;
  color: #fff;
  border-radius: 0;
}
ul.navigation > li.hasDropdown:hover > ul a:hover {
  background: #2A2623;
  color: #fff;
  border-radius: 0;
}
ul.navigation > li.hasDropdown:hover > ul {
  display: block;
}
/*********************************************
** CONTENT
*********************************************/
body {
  color: #666;
  line-height: normal !important;
}

.row {
  width: 758px;
  max-width: 100%;
}

.row {
    margin: 0 auto;
    max-width: 100%;
    min-width: auto !important;
    width: 758px !important;
}


.row .row {
    margin: 0 auto;
    max-width: 720px;
    min-width: auto !important;
    width: 720px !important;
}


.hasSidebar #interiorContent.eight {
  	/*  width: 66.66667%; */
    display: inline-block;
    vertical-align: top;
	 padding: 15px 30px 15px 37px !important;
	 width:690px;
}

.hasSidebar #interiorSidebar.four {
	 display:  none;
   /*  display: inline-block; */
    vertical-align: top;
    width: 274px !important;
}

#sidebar-right {
  float:right;
  width:270px;
}

#sidebar-right .block {
    overflow: hidden;
}

#sidebar-right #email-updates-block {padding-left: 12px;}


#sidebar-right h2.block-title {
    margin-bottom: 14px;
    margin-top: 19px;
}


#sidebar-right form#email-updates #zip-code {
  float:left;
}


#sidebar-right form#email-updates #submit {
  padding: 8px 0;
}

#sidebar-right #donate-now-block span.button {
	margin-right: 20px;
}


#page-content {
  padding-bottom: 20px;
}

#page-content .page-title {
	padding: 15px 0 0 37px;
	margin-bottom: 0;
}

#page-content div.legislation-banner {
 	padding: 15px 0 0 37px;
	margin-bottom: 0;
}

#page-content.layout1 .row .twelve {width:90%;}

/*********************************************
** ARTICLES
*********************************************/

article div.columns {
    padding: 0 0;
}

html.lt-ie9 article .row .six {width: 25%}

[class*="column"] + [class*="column"]:nth-child(1) {
    float: right;
    margin-right: 30px;
    width: 25%;
}

#interiorContent article div.row > div.six.columns:first-child {width:70%;float:left;}

[class*="column"] + [class*="column"]:last-child {
    float: right;
    margin-right: 30px;
    width: 25%;
}


article ul {
  margin-left: 20px;
}

article.bill-detail hgroup {
  margin-bottom: 25px;
  border-bottom: 1px solid #BABAB9;

}

article.bill-detail hgroup h1,
article.vote-detail hgroup h1 {
  color: #666666;
  font-size: 14px;
  font-family: open_sanssemibold,arial,helvetica;
  text-transform: uppercase;
}
article.bill-detail hgroup h2,
article.vote-detail hgroup h2 {
    color: #00355F;
    font-family: open_sanssemibold,arial,helvetica;
    font-size: 26px;
  	 margin-top: 5px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

article section.introduced h1,
article section.introduced p {
	float:left;
	font-family: arial, helvetica;
	font-size: 13px;
	font-weight:bold;
	color: #373737;
	padding-right:5px;
	padding-bottom: 0;
	line-height: 1.1;
}

article section.description h1,
article section.sponsors h1,
article section.cosponsors h1,
article section.latest-actions h1 {
	clear:left;
	font-family: open_sanssemibold,arial,helvetica;
	font-size: 22px;
	font-weight:bold;
	color: #363636;
	text-transform: uppercase;
  margin-top: 30px;

}

article section.sponsors h1 span.badge,
article section.cosponsors h1 span.badge {
  font-size: 17px;
  color: #fff;
  background-color:#00355F;
  padding: 0 7px 0 7px;

}


article section.description p,
article section.sponsors li a,
article section.cosponsors li a,
article section.latest-actions li p,
article section.latest-actions li p span.date {
  font-family: arial,helvetica;
  font-size:  14px;
  color: #373737;
}

article section.latest-actions li p span.date {padding left:25px;}

article.bill-detail section.vote-count label,
article.vote-detail section.vote-count label {
  cursor: default;
  font-size: 16px;
  color: #4D4D4D;
  cursor: pointer;
  display: block;
  font-weight: 500;
  margin-bottom: 3px;
}
article.bill-detail section.vote-count strong,
article.vote-detail section.vote-count strong {
  font-size: 60px;
  color: #555;
  font-weight: normal;
}
article.bill-detail section.sponsors ul,
article.vote-detail section.sponsors ul {
  list-style: none;
  margin-left: 0;
}
article.bill-detail section.sponsors ul img,
article.vote-detail section.sponsors ul img {
  height: 60px;
  margin-right: 15px;
  float: left;
}
article.bill-detail section.cosponsors ul,
article.vote-detail section.cosponsors ul {
  list-style: none;
  margin-left: 0;
}
article.bill-detail section.latest-actions,
article.vote-detail section.latest-actions {
  font: 14px/1.2 PTSans, sans-serif !important;
}
article.bill-detail section.latest-actions ul,
article.vote-detail section.latest-actions ul,
article.bill-detail section.latest-actions ul ul,
article.vote-detail section.latest-actions ul ul {
  margin-left: 0;
  list-style: none;
}
article.bill-detail section.latest-actions ul li,
article.vote-detail section.latest-actions ul li,
article.bill-detail section.latest-actions ul ul li,
article.vote-detail section.latest-actions ul ul li {
  border-bottom: 0px solid #ccc;
  padding: 5px 0;
}
article.bill-detail section.latest-actions ul li > div,
article.vote-detail section.latest-actions ul li > div,
article.bill-detail section.latest-actions ul ul li > div,
article.vote-detail section.latest-actions ul ul li > div {

  position: relative;
}
article.bill-detail section.latest-actions ul p,
article.vote-detail section.latest-actions ul p,
article.bill-detail section.latest-actions ul ul p,
article.vote-detail section.latest-actions ul ul p {
  margin: 0 0 10px;
}
article.bill-detail section.latest-actions ul p br,
article.vote-detail section.latest-actions ul p br,
article.bill-detail section.latest-actions ul ul p br,
article.vote-detail section.latest-actions ul ul p br {
  height: 1px;
}
article.bill-detail section.latest-actions ul span.date,
article.vote-detail section.latest-actions ul span.date,
article.bill-detail section.latest-actions ul ul span.date,
article.vote-detail section.latest-actions ul ul span.date {

  left: 0;
  width: 110px;
  font-weight: bold;
}
article.bill-detail section.latest-actions ul table,
article.vote-detail section.latest-actions ul table,
article.bill-detail section.latest-actions ul ul table,
article.vote-detail section.latest-actions ul ul table {
  margin: 0;
  border-width: 0;
}
article.bill-detail section.latest-actions ul table td,
article.vote-detail section.latest-actions ul table td,
article.bill-detail section.latest-actions ul ul table td,
article.vote-detail section.latest-actions ul ul table td {
  padding: 0;
  font-size: 14px;
}
article.bill-detail section.latest-actions ul li.hide-actions,
article.vote-detail section.latest-actions ul li.hide-actions {
  display: none;
}
article.bill-detail section.latest-actions #more-less-toggle,
article.vote-detail section.latest-actions #more-less-toggle {
  color: #555;
  cursor: pointer;
  font-size: 12px;
  height: 100%;
  vertical-align: middle;
  margin: 0 0 0 15px;
}
article.bill-detail section.latest-actions #more-less-toggle:hover,
article.vote-detail section.latest-actions #more-less-toggle:hover {
  color: #CCC;
}
article.bill-detail section.cosponsors li,
article.vote-detail section.cosponsors li {
  display: inline-block;
  margin-right: 5px;
}
article.bill-detail section.cosponsors li a::after,
article.vote-detail section.cosponsors li a::after {
  content: ', ';
}
article.bill-detail section.cosponsors li:last-child a::after,
article.vote-detail section.cosponsors li:last-child a::after {
  content: '';
}
article.bill-detail section.status p,
article.vote-detail section.status p {
  font-weight: bold;
  margin: 0;
}
article.bill-detail section.status p span,
article.vote-detail section.status p span {
  font-weight: normal;
}
article.bill-detail section.vote-breakdown table,
article.vote-detail section.vote-breakdown table {
  width: 100%;
  font-size: 14px;
}
article.bill-detail section.vote-breakdown table tr:nth-child(even),
article.vote-detail section.vote-breakdown table tr:nth-child(even) {
  background: #f1f1f1;
}
article.bill-detail section.vote-breakdown table th,
article.vote-detail section.vote-breakdown table th {
  font-weight: bold;
  font-size: 14px;
}
article.bill-detail section.vote-breakdown table td,
article.vote-detail section.vote-breakdown table td {
  font-size: 14px;
  text-align: center;
}
article.bill-detail section.vote-breakdown table td:first-child,
article.vote-detail section.vote-breakdown table td:first-child {
  text-align: right;
  font-weight: bold;
}
article.bill-detail section.vote-listing ul,
article.vote-detail section.vote-listing ul {
  list-style: none;
  margin-left: 0;
}
article.bill-detail section.vote-listing ul li span:last-child,
article.vote-detail section.vote-listing ul li span:last-child {
  font-weight: bold;
  padding-left: 5px;
}
article.bill-detail section.position,
article.vote-detail section.position {
  background: #00355f;
  color: #fff;
  padding: 10px 20px 20px 20px;
  margin: 0 0 10px 10px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-box-shadow: 0 0 5px #999;
  -webkit-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
  max-width: 230px;
  min-height: 80px;

}
article.bill-detail section.position h1,
article.vote-detail section.position h1 {
  color: #fff;
  font-size: 19px;
  border: 0;
  text-align: center;
  margin: 0;
  padding: 5px 0 0;
  width: 100%;

}
article.bill-detail section.position .stancePanel,
article.vote-detail section.position .stancePanel {
  width: 100%;
  position: relative;
  min-height: 45px;
}
article.bill-detail section.position span.neutral,
article.vote-detail section.position span.neutral,
article.bill-detail section.position span.support,
article.vote-detail section.position span.support,
article.bill-detail section.position span.oppose,
article.vote-detail section.position span.oppose {
  background-position: center top;
  background-repeat: no-repeat;
  height: 45px;
  display: block;
  position: absolute;
  text-indent: -999em;
  line-height: 0;
  width: 100%;
}
article.bill-detail section.position span.neutral::after,
article.vote-detail section.position span.neutral::after,
article.bill-detail section.position span.support::after,
article.vote-detail section.position span.support::after,
article.bill-detail section.position span.oppose::after,
article.vote-detail section.position span.oppose::after {
  text-align: center;
  color: #fff !important;
  content: " ";
  font-size: 15px;
  display: block;
  width: 100%;
  padding: 0 0 0 0;
  text-indent: 0;
  margin-top: 40px;
  line-height: 1.2;
}
article.bill-detail section.position span.neutral,
article.vote-detail section.position span.neutral {
  background-image: url('images/neutral_wht.png');
}
article.bill-detail section.position span.neutral:after,
article.vote-detail section.position span.neutral:after {
  content: " Monitoring";
}
article.bill-detail section.position span.vote.neutral:after,
article.vote-detail section.position span.vote.neutral:after {
  content: " No Position";
}
article.bill-detail section.position span.support,
article.vote-detail section.position span.support {
  background-image: url('images/for_wht.png');
}
article.bill-detail section.position span.support:after,
article.vote-detail section.position span.support:after {
  content: " Support";
}
article.bill-detail section.position span.vote.support:after,
article.vote-detail section.position span.vote.support:after {
  content: " For";
}
article.bill-detail section.position span.oppose,
article.vote-detail section.position span.oppose {
  background-image: url('images/against_wht.png');
}
article.bill-detail section.position span.oppose:after,
article.vote-detail section.position span.oppose:after {
  content: " Oppose";
}
article.bill-detail section.position span.vote.oppose:after,
article.vote-detail section.position span.vote.oppose:after {
  content: " Against";
}
article.bill-detail section.commentary,
article.vote-detail section.commentary {
  background: #555;
  color: #fff;
  padding: 10px 20px;
  margin: 0 0 10px 10px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-box-shadow: 0 0 5px #999;
  -webkit-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
  max-width: 230px;
}
article.bill-detail section.commentary h1,
article.vote-detail section.commentary h1 {
  color: #fff;
  font-size: 20px;
  padding: 0 0 10px;
  margin: 0 0 10px;
  /* border-bottom: 1px solid white; */
}
article.bill-detail section.commentary a,
article.vote-detail section.commentary a {
  color: #fff;
  border-bottom: 1px dashed #fff;
}
article.bill-detail section.commentary a:hover,
article.vote-detail section.commentary a:hover {
  color: #CCC;
  border-color: #CCC;
  background: #fff;
}
article.document section.document-commentary,
article.document section.document-spotlight {
  background: #555;
  float: right;
  margin-left: 20px;
  color: #fff;
  padding: 10px 20px 20px 20px;
  margin: 0 0 10px 10px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-box-shadow: 0 0 5px #999;
  -webkit-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
  max-width: 50%;
}
article.document section.document-commentary h1,
article.document section.document-spotlight h1 {
  color: #fff;
  font-size: 20px;
  padding: 0 0 10px;
  margin: 0 0 10px;
  border-bottom: 1px solid white;
}
article.document section.document-commentary .button,
article.document section.document-spotlight .button {
  background: #fff;
  color: #555;
}
article.document section.document-commentary .button span:after,
article.document section.document-spotlight .button span:after {
  border-left-color: #555;
}
article.document section.document-commentary .button:hover,
article.document section.document-spotlight .button:hover {
  background: #CCC;
  color: #fff;
}
article.document section.document-commentary .button:hover span:after,
article.document section.document-spotlight .button:hover span:after {
  border-left-color: #fff;
}
article.document section.document-commentary a,
article.document section.document-spotlight a {
  color: #fff;
  border-bottom: 1px dashed #fff;
}
article.document section.document-commentary a:hover,
article.document section.document-spotlight a:hover {
  color: #CCC;
  border-color: #CCC;
  background: #fff;
}
article.document section.document-spotlight {
  clear: right;
}
article.official-detail h1 {
  left: 0;
}
article.official-detail span.meta.website {
  width: 100%;
  overflow: hidden;
}
article.official-detail section.biography ul {
  list-style: none;
  margin-left: 0;
  -moz-column-count: 2;
  -moz-column-gap: 10px;
  -webkit-column-count: 2;
  -webkit-column-gap: 10px;
  column-count: 2;
  column-gap: 10px;
}
article.official-detail section.biography .bio-list-label {
  font-weight: bold;
}
article.official-detail section.committees ul {
  list-style: none;
  margin-left: 0;
}
article.official-detail section.offices > div {
  display: block;
  width: 44%;
  padding-right: 3%;
  float: left;
}
article.official-detail section.offices > div:nth-of-type(2) hr {
  display: none;
}
article.official-detail section.offices > div:nth-child(odd) {
  clear: right;
}
article.official-detail section.offices > div:nth-child(even) {
  clear: left;
}
article.official-detail section.endorsement-box {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin: 20px 0px;
  padding: 10px 0;
}
article.official-detail section.endorsement-box .ten.columns {
  padding-left: 10px;
}
article.official-detail section.endorsement-box span.endorsed {
  display: block;
  background: #555555 url('for_wht.png') center center no-repeat;
  min-width: 75px;
  min-height: 75px;
  padding: 10px 20px 20px 20px;
  margin: 5px 0 10px 0;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-box-shadow: 0 0 5px #999;
  -webkit-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
  color: #fff;
}
article.official-detail section.endorsement-box .endorse-comment {
  text-align: left;
  color: #333;
}
article.official-detail section.endorsement-box .endorse-comment p {
  margin-bottom: 0;
}
article.official-detail section.endorsement-box .endorse-comment p span {
  font-size: 14px;
  line-height: 1.4em;
}
article.official-detail section.endorsement-box h3 {
  font-size: 14px;
  margin: 5px 0;
}
article.document section.document-commentary ul {
  list-style: none;
  margin-left: 0;
}
article.document section.document-spotlight .featured-image {
  display: none;
}
article.document p.meta + div {
  font-size: 14px;
}
article.document div + p.more {
  margin-top: 20px;
}
div.expandingArea pre {
  display: none;
}
/*********************************************
** MODULES
*********************************************/
aside.lookup,
aside.wysiwyg,
aside.list_engagements,
aside.registration,
aside.news_by_topic,
aside.list_votes,
aside.list_bills {
  border-bottom: 0px dotted #555;
  padding-bottom: 10px;
  margin: 0 0 0 10px;
}
aside.lookup h1,
aside.wysiwyg h1,
aside.list_engagements h1,
aside.registration h1,
aside.news_by_topic h1,
aside.list_votes h1,
aside.list_bills h1 {
  position: relative;
  left: -15px;
}
aside.lookup form,
aside.wysiwyg form,
aside.list_engagements form,
aside.registration form,
aside.news_by_topic form,
aside.list_votes form,
aside.list_bills form {
  margin: 0;
}





.wysiwyg p img {
  /* position:relative;left:-15px; */
}
.wysiwyg img.right,
.wysiwyg img.left {
  left: 0;
}
.wysiwyg li {
  margin-left: 15px;
}
.list_votes .listing li {
  min-height: 0;
}
.list_votes .listing li .vote-date {
  display: inline-block;
  border-right: 1px solid #ccc;
  padding-right: 5px;
  line-height: 1;
}
.list_bills .listing li {
  min-height: 0;
}
.list_bills .stance.support:after {
  content: "Our Position: Support";
  font-size: 14px;
  color: #808080;
  font-weight: bold;
}
.list_bills .stance.oppose:after {
  content: "Our Position: Oppose";
  font-size: 14px;
  color: #808080;
  font-weight: bold;
}
.list_votes .stance.support:after {
  content: "Our Position: For";
  font-size: 14px;
  color: #808080;
  font-weight: bold;
}
.list_votes .stance.oppose:after {
  content: "Our Position: Against";
  font-size: 14px;
  color: #808080;
  font-weight: bold;
}
.featured_story {
  position: relative;
}
.featured_story .meta {
  padding-left: 15px;
}
.featured_story .quote {
  background: #f1f1f1;
  margin: 1.5em 10px;
  padding: .5em 15px;
  display: block;
}
.featured_story .quote p {
  display: inline;
  font-size: 18px;
}
.featured_story p {
  padding-left: 15px;
}
form label {
  color: #444;
  font-size: 13px;
}
form .three label {
  margin-top: 10px;
}
form .single-checkbox input {
  margin-top: 10px;
}
.listing {
  list-style: none;
  margin: 0;
  padding: 0;
}

.listing li a {text-decoration:none;}

.listing h2 {
  font-weight: bold;
  font-size: 12px;
  color: #585858;
  margin: 0 0 5px;
}
.listing a h2 {
  font-weight: bold;
  font-size: 12px;
  color: #585858;
  margin: 0;
    text-decoration:none;
}

.listing a h2:hover {
  font-weight: bold;
  font-size: 12px;
  color: #585858;
  margin: 0;
  text-decoration:none;
}


.listing a h2 span:hover {
  font-weight: bold;
  font-size: 12px;
  color: #585858;
  margin: 0;
  text-decoration:none;
}


.listing a p {
  font-size: 18px;
  font-weight: bold;
  color: #00355f;
  margin: 0;
}

.listing a p:hover {
  color: #00355f;
  text-decoration:underline;
}

.listing a p.meta {
  color: #999999;
}
.listing a:hover h2 {
  color: #585858;
  text-decoration:none;
}
.listing li {
  margin-bottom: 15px;
  min-height: 60px;
  position: relative;
}
.listing .image-wrap {
  width: 60px;
  height: 60px;
  border: 1px solid #ccc;
  padding: 4px;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
}
.listing .image-wrap img {
  border: 4px solid #fff;
  height: 50px;
  width: 50px;
  max-height: 50px;
  max-width: 50px;
}
.listing .content-wrap {
  margin-left: 80px;
}
.listing .content-wrap h3 {
  font-weight: bold;
  font-size: 13px;
  margin: 0;
}
.listing.checklist li {
  min-height: 0;
}
.listing.checklist li > a {
  padding: 10px 0;
}
.listing.checklist li.current {
  background: url(images/sprite.png) right -432px no-repeat;
}
.listing.checklist li.complete {
  background: url(images/sprite.png) right -572px no-repeat;
}
.listing.checklist li.complete a {
  color: #999999;
}
.listing.checklist li.complete span.name {
  text-decoration: line-through;
}
/*********************************************
** FORMS
*********************************************/


input:focus, button:focus {
  box-shadow:none;

}


.messageSidebar .talking-points li:hover {
  cursor: pointer;
  background: #f1f1f1;
  border-radius: 5px;
  color: #555;
}
label.required span::before {
  content: '* ';
}
.tabs dd {
  cursor: pointer;
}
/*button*/
.button {
  text-transform: uppercase;
  color: #fff;
  background-color: #555;
  font-size: 12px;
  font-weight:normal !important;
  border: none;
  float: right;
  padding: 12px 8px;
  text-align: center;
  line-height: normal !important;
}
.button:hover,
.button:active {
  background-color: #CCC;
}
.button:focus,
a.button:focus {
  color: #fff !important;
  background-color: #555 !important;
}
.button span:after {
  content: '';
  opacity: .8;
  display: inline-block;
  top: 1px;
  position: relative;
}
.button.disabled,
.button[disabled] {
  background: #555;
  box-shadow: none;
  cursor: default;
  opacity: 0.6;
}
.scNext,
.scPrev {
  float: none;
}
/*alert box*/
.alert-box ul {
  margin: 0;
  list-style: none;
}
.alert-box a:hover {
  border-bottom: 1px dashed #fff;
}
.alert-box.error a {
  color: #fff;
}
/*********************************************
** SLIDESHOW
*********************************************/
.js .slideshow > li {
  display: none;
}
.js .slideshow > li:first-child {
  display: block;
}
aside.featured_engagement {
  margin-bottom: 20px;
  position: relative;
}
.featured-items {
  margin: 0;
  background: #fff;
  position: relative;
  border-bottom: 1px solid #efefef;
}
.featured-items:before {
  top: 0px;
  left: 1%;
  width: 97%;
  height: 50px;
  border-radius: 125px;
  content: ' ';
  position: absolute;
  z-index: -10;
}
.featured-items:after {
  bottom: 0px;
  left: 1%;
  width: 97%;
  height: 50px;
  border-radius: 125px;
  content: ' ';
  position: absolute;
  z-index: -10;
}
.twelve .featured-image {
  width: 66.66667%;
  float: left;
  height: 330px;
}
.twelve .featured-content {
  width: 33.3333%;
  float: left;
  height: 330px;
  padding: 10px 20px 30px 35px;
  overflow: hidden;
}
.twelve .featured-content h1 {
  position: relative;
  left: -15px;
  font-size: 20px;
}
.twelve .featured-content h2 {
  font-size: 16px;
  color: #555;
}
.twelve .featured-content.full-size {
  width: 100%;
  padding: 20px;
}
.twelve .featured-content.full-size h1 {
  font-size: 30px;
}
.twelve .featured-content.full-size h2 {
  font-size: 20px;
}
.twelve .featured-content.full-size p {
  font-size: 14px;
}
.featured-image img {
  width: 100%;
  max-height: 100%;
}
.pager-container {
  position: relative;
  bottom: 30px;
  z-index: 1000;
  float: right;
  margin-right: 20px;
}
.pager-container ul {
  margin: 0;
}
.pager-container .next,
.pager-container .prev {
  display: none;
}
.pager-container .pager {
  list-style: none;
}
.pager-container .pager li {
  cursor: pointer;
  height: 10px;
  width: 10px;
  float: left;
  display: inline;
  margin: 0 6px;
  background: #ccc;
  background: rgba(0, 0, 0, 0.5);
  text-indent: -999em;
}
.pager-container .pager li.active {
  background-color: #555;
}
.pager-container .pager li:hover {
  background-color: #aaa;
  background-color: rgba(0, 0, 0, 0.4);
}
.pager-container .pager li.active:hover {
  cursor: default;
  background-color: #555;
}
.featured_story {
  position: relative;
}
.featured_story .pager-container {
  right: auto;
  left: 10px;
  width: auto;
  bottom: -30px;
}
.featured_story .pager-container ul {
  width: auto;
}
.featured_story .slideshow {
  margin-bottom: 40px;
}
/*end slideshow*/
/*********************************************
** PAGINATION
*********************************************/
.paginator li {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 11px;
  list-style: none;
  margin-right: 5px;
}
.paginator a {
  border: solid 1px #ccc;
  margin-right: 5px;
}
.paginator span#prevPageLinkf,
.paginator span#nextPageLink1 {
  border: solid 1px #DEDEDE;
  color: #888888;
  display: block;
  float: left;
  font-weight: bold;
  margin-right: 5px;
  padding: 3px 4px;
}
.paginator #prevPageLinkf,
.paginator #nextPageLink1 {
  font-weight: bold;
}
.paginator .current {
  background: #CCC;
  border: solid 1px #CCC;
  color: #FFFFFF !important;
  font-weight: bold;
  display: block;
  float: left;
  padding: 4px 6px;
}
.paginator a:link,
.paginator a:visited,
.paginator li > span {
  color: #555;
  display: block;
  float: left;
  padding: 3px 6px;
  text-decoration: none;
}
.paginator a:hover {
  color: #fff;
  background: #CCC;
  border: solid 1px #CCC;
}
/* ============================================== */
/* Sidebar Region */
/* ============================================== */
.sidebar .module p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
}
/*********************************************
** FOOTER
*********************************************/
.footer {
  padding-bottom: 25px;
}
ul.breadcrumbs {
  background: none;
  border: 0;
}
ul.navigation > li {
  float: left;
  list-style-type: none;
  border: 0;
}
ul.breadcrumbs li:before {
  content: "/";
  color: #aaa;
}
#page-footer {
  background: #222;
  min-height: 100px;
  padding: 20px 0;
}
#page-footer aside {
  color: #fff;
}
#page-footer aside h1 {
  color: #fff;
}
#page-footer aside h2 {
  color: #fff;
}
#page-footer aside .listing h2 a {
  color: #fff;
}
#page-footer aside .listing h2 a:hover {
  color: #CCC;
}
#page-footer aside .listing a h2 {
  color: #fff;
}
#page-footer aside .listing a p {
  color: #fff;
}
#page-footer aside .listing a:hover h2 {
  color: #CCC;
}
#page-footer .featured_story .quote {
  color: #666;
}
#page-footer .pager-container .pager li {
  background-color: #ccc;
  background-color: rgba(255, 255, 255, 0.5);
}
#page-footer .pager-container .pager li:hover {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.7);
}
#page-footer .pager-container .pager li.active {
  background-color: #555;
}
/*media query overrides*/
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 768px) and (max-width: 1024px) {

}
@media only screen and (max-width: 767px) {
  a.phone {
    color: #555;
  }
  a.phone:hover {
    color: #CCC;
    cursor: pointer;
  }
  .twelve .featured-image {
    float: none;
    height: auto;
  }
  .module-featured-engagements {
    padding-bottom: 10px;
    margin: 10px 0;
  }
  .module-featured-engagements .featured-image {
    float: none;
  }
  .module-featured-engagements .featured-content {
    float: none;
    width: 100%;
    height: auto;
  }
  .module-featured-engagements .featured-content p,
  .module-featured-engagements .featured-content h2 {
    margin: 0 0 0 20px;
  }
  .module-featured-engagements .featured-content a.button {
    margin: 20px 0 40px 0;
  }
  .module-featured-engagements .featured-items {
    margin: 0;
    background: #fff;
    position: relative;
    min-height: 200px;
  }
  .module-featured-engagements .featured-items:before {
    top: 0px;
    left: 0;
    width: 0;
    height: 0;
    border-radius: 0;
    box-shadow: none;
    content: '';
    position: absolute;
    z-index: -10;
  }
  .module-featured-engagements .featured-items:after {
    bottom: 0px;
    left: 1%;
    width: 97%;
    height: 50px;
    border-radius: 0;
    box-shadow: none;
    content: ' ';
    position: absolute;
    z-index: -10;
  }
  .module-featured-engagements .pager-container {
    position: relative;
    bottom: 20px;
    right: 0;
    z-index: 1000;
  }
  .module-featured-engagements .pager {
    width: auto;
    margin: 0;
  }
  ul.navigation > li {
    float: none;
  }
  footer ul.navigation {
    float: none;
    max-width: 100%;
    padding: 0;
  }
  footer ul.navigation li {
    float: none;
  }
  footer ul.navigation li.first a {
    padding: 10px 20px;
  }
  footer .breadcrumbs li:before {
    content: '';
  }
}
@media only screen and (max-width: 480px) {

}